Error Tracking

Create Error Label

POST
/v0/errors/labels/create

Authorization

apiKeyAuth
x-api-key<token>

FastStats API key. Pass it in the x-api-key header or as a Bearer token in the Authorization header.

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/v0/errors/labels/create" \  -H "Content-Type: application/json" \  -d '{    "projectId": "string",    "name": "string",    "color": "string"  }'
{  "id": "string",  "name": "string",  "color": "string",  "projectId": "string",  "position": 0,  "createdBy": "string",  "updatedBy": "string",  "createdAt": "string",  "updatedAt": "string",  "issueCount": 0}